 /*--手机站导航开始------*/
.sp_header{height:60px;overflow:hidden;background: linear-gradient(to right, #7c509b, #373d8c);color: #fff;position:fixed;z-index:101;width:100%;display: none;-webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.2);-moz-box-shadow: 0 0px 5px rgba(0,0,0,0.2);-o-box-shadow: 0 0px 5px rgba(0,0,0,0.2);box-shadow: 0px 0px 5px rgba(0,0,0,0.2);}
.sp_logo{padding:10px 10px 0 10px;float:left;height:60px}
.sp_logo img{margin:auto;max-height:40px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:20px}
.sp_nav span{display:block;background:#fff;width:25px;height:3px;position:absolute;left:10px;transition:all ease 0.35s; border-radius: 5px;}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:8px}
.sp_nav span:nth-of-type(3){top:16px}
.sp_nav_se span:nth-of-type(1){top:9px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:9px;transform:rotate(-45deg)}
/*.sjj_nav{position:fixed;z-index:9;background:#f7f7f7;width:100%;height:100%;line-height:35px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
*/
.sjj_nav{position:fixed;z-index:99;background:#f7f7f7;width:100%; height:100%;line-height:35px;right:-100%;overflow:auto;overflow-x:hidden;transition:right ease 0.35s; top: 60px;z-index: 101;}

.nav_show{right:0px; }
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 70px)}
.sjj_nav>ul>li:first-child .language{float:right;width:70px;overflow:hidden;line-height:30px;margin-top:5px}
.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#999;}
.sjj_nav ul li i{position:absolute;top:0px;right:0px;border-left:1px #ddd solid;height:40px;padding:0px 10px 0 10px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s; }
.sjj_nav ul li i em{transform:rotate(0deg);transition:all ease 0.35s; display:block; font-size:16px; height:40px; margin-top:0px;  line-height:40px; }
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li .sjj_nav_i_se em{transform:rotate(90deg)}
.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:40px;font-size:14px}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#666;width:80%;/*text-transform:uppercase; */display: block;}
.sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#fff}
.sjj_nav ul li ul li>ul{margin-left:10px}
/*----手机站导航结束----------*/



/* 5.22首页适配新增 */
@media only screen and (max-width: 1920px) {
  .banner{margin-bottom: 30px;}
  .banner,.banner_box{height: 600px;}
  .banner_menu{top: -600px;}

  .banner_box a{ background-position-x: -220px;}

.ly_tools_r .ly_tools_item a img{width: 60px;}
.ly_tools_r .ly_tools_item .ly_code_box{left: -4px;}
.ly_tools_r .ly_tools_item a span{font-size: 16px;}


  .section_item_wrap{width: 49%}
.section_news{width: 26.5%;padding: 6px 15px 18px;}
.section_item{margin-bottom: 10px;width: 184px;height: 170px;}


.section_item h2{font-size: 18px;}
.section_item img{width: 60px; height: 59px;}

.section_item i{width: 48px; height: 52px;font-size: 20px;}


.guojiatx .bigpic{width: 70px;}
.guojiatx .swiper_list .ptxt span{font-size: 18px;}

.guojiatx{max-width: 85%;}
.guojiatx .glllrr{width: 28px; height: 42px;margin-top: -28px;}


}

/* 5.22首页适配新增 */
@media only screen and (max-width: 1440px) {

  .float_nav.float_navfix{left: 10px;}
.float_nav ul{width: 72px;}

  .w1420{width: 960px;margin: 0 auto;}

  .pub_tit{line-height: 60px;}
.pub_tit h2{font-size: 26px;}
.pub_tit i{font-size: 16px;line-height: 50px;}

  .banner,.banner_box{height: 600px;}
  .banner_menu{top: -600px;}

.ly_tools_r{width: 85%;}

.ly_tools_r .ly_tools_item a span{font-size: 14px;}

.ly_tools_r .ly_tools_item a img{width: 50px;}

.ly_tools_wrap,.section_cont,.section{margin-top: 20px;}
.ly_tools_r .ly_tools_item .ly_code_box{left: -16px;}

.section_img{width: 18%;}

.section_item_wrap{width: 53%;}
.section_item{width: 32%;height: 150px;}
.section_item h2,.section_item p,.section_item span{margin-left: 10px;}
.section_news{padding: 6px 15px 10px;}
.section_news h2{font-size: 18px;line-height: 36px;}
.section_news h2 a{font-size: 14px;}
.section_item img { width: 50px;height: 49px;}

.section_news ul{padding: 5px 0 0 0;}

.section_img a {
    width: 130px;
    height: 34px;
    line-height: 34px;
    font-size: 18px;
    margin-left: -65px;
    bottom: 30px;
}

.section_item p{font-size: 12px;}

.section_item i {width: 43px;height: 47px;font-size: 16px;}

.section_news ul li a{font-size: 13px;}

.section_item h2{font-size: 16px;}

.section_item span{font-size: 14px;}

.guojiatx .bigpic{width: 60px;}
.guojiatx .swiper_list .ptxt span{font-size: 16px;}

.guojiatx{max-width: 77%;}
.guojiatx .glllrr{width: 28px; height: 42px;margin-top: -28px;}


}



@media only screen and (max-width: 1220px) {

/* 5.22首页适配新增 */
.guojiatx { max-width: 96%;}
.float_nav.float_navfix{display: none;}

.sp_header{display: block;}
.top,.nav_box,.foot { display: none; }
.school_top{padding: 0 10px;margin-top: 15px;}
.school_name {font-size: 16px; }

.w1420 { width: 100%;}
.tab_bd_big.tab_bd{min-height: auto;padding-bottom: 10px;margin-bottom: 0;margin-top: 0;width: 100%;}
.school_top{box-shadow: none;}
.school_info{margin-bottom: 10px;padding-bottom: 6px;justify-content: space-between;
        align-items: center;}
.school_detail{display: flex;flex-wrap: wrap;}
.school_detail_l{max-width: 100%;height: auto;overflow: hidden;}
.school_detail_l img{height: 100%;}
.school_info_l{width: 20%;}
.school_info_l img{margin-top: 0;width: 100%;height: 100%;margin-right: 0;}
.school_info_r{width: 76%;}
.school_foundation{margin: 10px 0;}
.school_foundation_item:last-child{margin-right: 0;}
.school_foundation_item span{font-size: 14px;}
.school_foundation_item p{font-size: 14px;}

.school_tags{height: 30px;}
.school_detail_r{width: 100%;}


.school_msg_item{margin-bottom: 5px;}
.school_msg_item span{font-size: 12px;}
.school_msg_item span a:last-child{margin-right: 0;display: none;}


.school_bot{margin-top: 10px;padding: 0 10px;display: block;}
.school_bot_spe{padding: 40px 10px 0;}

.tab_hd_big.tab_hd{border-bottom: 1px solid #6e23ac;margin-bottom: 10px;left: 10px;width: 95%;}
.tab_hd_big .tab_hd_item{width: 25%;font-size: 14px;line-height: 32px;height: 32px;margin-bottom: -1px;}
.tab_hd_big .tab_hd_item.active:last-child:after{background: none;}
.tab_hd_big .tab_hd_item.active:after,.tab_hd_big .tab_hd_item.active::before{background: none;}

.schoolintro_wrap, .yuanxi_wrap {width: 100%;margin-top: 10px;}

.schoolintro_wrap{padding: 10px;}

.school_jiben{margin-bottom: 10px;}

.school_article{font-size: 14px;margin-bottom: 10px;}

.school_article .school_article_cont{line-height: 1.8;}


.shool_important{margin-right: 0;margin-bottom: 0;justify-content: space-between;}
.shool_important_item{padding: 5px;width:48%;margin-right: 0;margin-bottom: 10px;height: 60px;}
.shool_important_item_t{font-size: 14px;align-items: center;margin-bottom: 0;}
.shool_important_item_t img{width: 20px;height: 20px;}
.shool_important_item_b span{font-size: 14px;}

.shool_important_item_b .star{font-size: 16px;}


.school_rank{margin-bottom: 10px;overflow-x: auto;
        overflow-y: hidden;}
.school_rank_item{width: 22%;height: 64px;flex: 0 0 auto;}
.school_rank_item:last-child{margin-right: 0;}

.school_rank_item span{font-size: 18px;}
.school_rank_item p{font-size: 14px;}




.tab_hd_small.tab_hd{overflow-x: auto;overflow-y: hidden;}

.tab_hd_small .tab_hd_item{width: 25%;margin-right: 10px;flex: 0 0 auto; }
.tab_hd_small .tab_hd_item:last-child{margin-right: 0;}


.map_place{font-size: 14px;}
.map_peizhi{font-size: 14px;}
.map_jiaotong{font-size: 14px;}


.map_icon_item img{width: 40px;height:40px;}
.map_icon_item span{font-size: 12px;}

.map_text_wap{margin-bottom: 10px;}

.yuanxi_wrap{padding: 10px;}

.yuanxi_wrap table tr th:first-child {width: 82px!important;}

.btn-box-nick{margin: 10px 0;}
.btn-box-nick button{font-size: 14px;line-height: 27px;}
.btn-box-nick button.prev-btn{display: none;}
.btn-box-nick button.next-btn{display: none;}


.school_sidebar{display: block;position: relative;margin-top: 0;width: 100%;margin-bottom: 20px;}
.school_bot_spe .school_sidebar{margin-top: 0;}

.school_tools_wrap,.school_recommend_wrap,.school_news_wrap,.school_form_wrap,.school_project_wrap{padding: 8px 10px 20px;}
.school_recommend_wrap,.school_news_wrap,.school_form_wrap{margin-top: 10px;}
.school_tools_title,.school_recommend_title,.school_news_title,.school_form_title{line-height: 40px;}

.school_tools_title h2,.school_recommend_title h2,.school_news_title h2,.school_form_title h2{font-size: 18px;}
.school_tools_title a,.school_recommend_title a,.school_news_title a,.school_form_title a{font-size: 14px;}
.school_recommend_wrap ul li a{align-items: center;}
.grade_school_info{width: 65%;}
.school_recommend_wrap ul li{margin-top: 20px;}
.school_tit{font-size: 16px;}
.school_tag span{font-size: 14px;}
.school_tools_wrap ul li a{font-size: 14px;}
.school_score{font-size: 14px;}
.school_score strong{font-size: 16px;}

.school_news_wrap ul li{line-height: 34px;}
.school_news_wrap ul li a{font-size: 14px;line-height: 34px;}

.inputGroup label{font-size: 14px;}
.inputGroup input{font-size: 14px;}
.yzBtnWrap a{font-size: 14px;}
.formBtn input{font-size: 16px;}

.school_score_line{margin-bottom: 10px;flex-wrap: wrap;}


.school_score_line .selectAll {margin-top: 10px;justify-content: space-between;flex-wrap: wrap;width: 100%;}

.school_score_line .selectPubWrap{margin-right: 0;margin-bottom: 10px;width: 48%;}
.school_score_line .selectPubMenu{font-size: 14px;width: 100%;background: #f8f8f8 url(../images/scoreSj.png) 92% center no-repeat;background-size: 8px;}
.menuPubUp{width: 100%;}

.school_project_wrap ul li{margin-bottom: 16px;}
.school_project_name{padding: 30px 0 0 10px;}
.school_project_name h3{font-size: 16px;width: 80%;}
.school_project_tag{padding: 10px 0 15px 10px;}
.school_project_tag p{font-size: 14px;}
.school_project_btn{font-size: 16px;width: 60px;height: 52px;line-height: 20px;right: 20px;}



.yuanxi_wrap table tr th{font-size: 14px;}
.yuanxi_wrap table tr th:first-child{width: auto!important;}
.yuanxi_wrap table tr th:nth-child(5),.yuanxi_wrap table tr th:nth-child(6),.yuanxi_wrap table tr th:nth-child(7){display: none;}
.yuanxi_wrap table tr td:nth-child(5),.yuanxi_wrap table tr td:nth-child(6),.yuanxi_wrap table tr td:nth-child(7){display: none;}

.major_group{overflow-x: auto;overflow-y: hidden;}
.yuanxi_wrap table tr td.plan_td p{padding-right: 20px;}

.checkAntBox{margin-bottom: 10px;font-size: 14px;width: 48%;margin-right: 0;padding: 0 0 0 10px;}
.checkAntBox:last-child{margin-right: 50px;}
.ant-checkbox-wrapper i{padding: 0 0 0 16px;}
.ant-checkbox-wrapper input{width: 13px;}

.selectPubMenu_spe{width: 173px;background: #f8f8f8 url(../images/scoreSj.png) 148px center no-repeat;}
.xueke_build_item{margin-right: 10px;}

.jiuye_item{font-size: 14px;margin-bottom: 0;}
.pdf_img{width: 25px;height: 25px;}
.jt_img{width: 12px;height: 12px;}

.foot_menu{z-index: 101;}


.wap_dian{display: block;}












/* check_school.html */

.school_list_wrap, .selectAllType, .btn-box-nick-check, .no_data{width: 100%;}
.selectNumberScreen{width: 100%;}
.screenBox{display: block;}
.screenBox .showUp{bottom: -3px;}
.screenBox dl dt{line-height: 30px;}
.screenBox dl{display: block;}
.screenBox dl dd{margin-top: 0;margin-bottom: 5px;width: 100%;}
.screenBox dl dd a{padding: 0 8px;margin-bottom: 3px;}
.sort_tit{margin-bottom: 5px;}
.sort_tit_item{padding: 0 8px;margin-bottom: 0;font-size: 14px;}

.sort{top: 11px;font-size: 14px;}
.school_zxBtn{display: none;}
.school_tags_out span{}



.school_info_check{padding: 10px 10px 10px;flex-wrap: wrap;justify-content: space-between;}
.school_info_check_l{width: 20%;}
.school_info_check_r{width: 78%;}
.school_info_check_l img{width: 100%;; height: 100%;margin-right: 0;}

.school_name{width: auto;}

.school_tags span{font-size: 12px;}

.school_type span{font-size: 12px;margin-bottom: 5px;}
.school_start{margin-top: 0;}
.school_start i{font-size: 14px;}


.school_list_wrap{margin-top: 10px;}

.no_data{padding: 20px 0 10px;margin-top: 10px;border-radius: 10px;}
.no_data img{width: 240px;}




.selectAllSpe{padding: 10px;flex-wrap: wrap;padding: 10px 10px 0;justify-content: space-between;}

.selectAllSpe .selectPubWrap{margin-right: 0;width: 48%;}
.selectAllSpe .selectPubMenu{width: 100%;background: #fff url(../images/scoreSj.png) 95% center no-repeat;margin-bottom: 10px;}
.selectTit{margin-right: 10px;width:22%;}
.inputPubWrap {margin-bottom: 10px;width: 100%;}


.selectAllSpe input{width: 42%;}
.inputTxt{width: 50%;}
.inputTxt i{margin: 0 5px;}
.inputBtn{margin-left: 0;width: 20%;}

.selectAllType{padding: 10px 0 0 0;}

.subMenu1{width: 100%;}
.route{margin: 20px 0 0 10px;}



/* school_article.html */
.school_num{font-size: 14px;padding: 10px 0;}
.school_article_detail_top h2{font-size: 20px;}
.school_article_detail{width: 100%;min-height: auto;margin-bottom: 20px;}
.school_bot_article .school_sidebar{margin-top: 0;}
.school_article_detail_bot{margin-top: 10px;font-size: 14px;line-height: 30px;}
.detail_ad img{margin-bottom: 0;}
.mzsm{padding: 10px;margin-top: 10px;}
.article_tags{line-height: 28px;font-size: 12px;margin-top: 20px;margin-bottom: -10px;}
.article_tags strong{width: 12%;}
.article_tags ul{width: 88%;}
.article_tags ul li{font-size: 12px;}
.tab_tags{padding-top: 0;}
.tab_tags .school_form_title {line-height: 40px;}
.tab_tags .school_form_title h2{font-size: 18px;}
.tab_hd_h_item{font-size: 14px;padding: 0 10px;height: 28px; line-height: 28px;margin-right: 10px;}
.tag_item{font-size: 14px;}




/* school_list.html */
.schoolintro_wrap,.yuanxi_wrap,.school_article_detail,.school_list_spe{width:100%;margin-bottom: 20px;}
.column_box ol{overflow-x: auto;overflow-y: hidden;}
.column_box ol li{flex: 0 0 auto;margin-right: 10px;}
.column_box ol li a{padding: 0 5px;}
.school_list_time{font-size: 12px;}
.school_list_label span{margin-right: 5px;}
.school_list_tags{font-size: 12px;}
.school_list ul li{padding: 10px 0 5px;}


.wap_link{padding: 0 10px;}
.wap_link_tit{font-size:14px;}
.wap_link a{font-size:14px;}



/* school_out_detail.html */
.shool_out_box .route{margin: 20px 10px 10px;}

.school_out_bot{padding: 0 10px 0;}
.school_part{width: 100%;}

.pm_wrap .pm_list .pm_r{width: 80%;}


.school_paiming dl{width: 170px;}
.school_paiming dl:nth-of-type(4n){margin: 20px 20px 0 0;}



.school_out_lift ul{border-bottom: 1px solid #6e23ac;margin-bottom: 10px;left: 10px;width: 100%;}
.school_out_lift ul li {font-size: 14px;line-height: 40px;height: 40px;margin-bottom: -1px;}
.school_out_lift ul li a.active:last-child:after{background: none;}
.school_out_lift ul li a.active:after,.school_out_lift ul li a.active::before{background: none;}

.school_out_lift.school_fix{top: 60px;}

.school_paiming dl:nth-of-type(6n){margin: 10px 10px 0 0;}

.school_detail_major .module_head {margin-bottom: 10px;}
.school_detail_major .major-item{font-size: 14px;}

.school_detail_major .major-item .cname{width: 42%;}
.school_detail_major .major-item .ename{width: 42%;}

.school_detail_major .major-item .detail-btn{width: 15%;}

.tab_bd_item_gl_step .gl_step_ul{padding: 0;}

.tab_bd_item_step_tit_wrap {font-size: 16px;}
.tab_bd_item_gl_step .gl_step_ul li{font-size: 14px;line-height: 36px;}

.tab_bd_item_gl_step .gl_step_ol, .tab_bd_item_gl_step .con{padding: 0;}
.gl_step_list_wrap{padding: 0;}
.school_detai_all{margin-bottom: 10px;width: 100%;}
.school_part{margin-bottom: 10px;}


.school_detail_news ul li{padding: 10px 0 10px;}

.school_recommend_title{margin-bottom: 10px;}
.school_calc_tit{font-size: 24px;line-height: 44px;}
.school_calc_txt{font-size: 20px;margin-bottom: 10px;}
.school_calc_minute{width: 250px;height: 42px;font-size: 16px; line-height: 42px;}

.calc_code_wrap{margin: 15px auto 0;}
.school_calc_ce{line-height: 40px;font-size: 16px;}

.inputGroup {margin-bottom: 16px;}

.school_youshi{margin: 10px 0 0 0;}

.school_detail_major .list-item.hide{max-height: 458px;}


.zx_img_btn{width: 550px;}


/* 5.19新增表单begin */
.school_new_form{padding:15px 10px 15px;margin-top: 10px;background: #fff url(../images/school_new_form_dun1.png) 95% 10px no-repeat;background-size: 65px;}

.school_new_form_tag{width: 200px;font-size: 14px;height: 30px;line-height: 30px;}
.school_new_form_tag strong{font-size: 16px;}

.school_new_form_tit {font-size: 24px;margin-top: 10px;}
.school_new_form_txt1{font-size: 16px;line-height: 42px;}
.school_new_form_txt1 span{line-height: 42px;background: url(../images/school_new_form_line.png) center bottom no-repeat;background-size: 60px;}
.school_new_form_txt2 {font-size: 14px;line-height: 28px;}
.school_new_form_txt3 {line-height: 30px;}
.school_new_form ol{margin: 5px 0 0 0;}
.sidebar_form{margin-top: 10px;}
.sidebar_form .input_tit{line-height: 40px;font-size: 16px;}
.sidebar_form .input_tit span{font-size: 14px;}
.school_new_form ol li{font-size: 14px;}
.radio_button_wrap{padding-bottom: 5px;}
.radio_button{margin-bottom: 10px;}
.sidebar_form .sub_btn{font-size: 16px;height: 40px;line-height: 40px;}
.school_new_form_time{line-height: 40px;font-size: 14px;}

/* 5.19新增表单end */


/* 首页1220 */
.guojiatx .swiper_list .ptxt span{ font-size: 16px; }


}



@media only screen and  (max-width: 1024px) {
  /* 平板样式 */

.school_part{padding: 15px;}
.school_out_top{height: 180px;}
.school_out_wrap{padding: 0 0  0 3%;height: 180px;}
.school_out_name{font-size: 18px;line-height: 24px;}
.school_out_logo{width: 80px;height: 80px;}
.school_out_name_en{font-size: 16px;line-height: 24px;}
.school_out_tag{font-size: 12px;}
.school_type_out span{font-size: 12px;padding: 0 4px;}
.school_sort_type{right: 5%;width:180px;}
.sort_qs,.sort_us{width: 80px;height: 74px;}
.sort_qs p,.sort_us p{font-size: 14px;padding: 0 0 0 0;line-height: 16px;padding: 14px 0 0 0;}
.sort_qs text,  .sort_us text{line-height: 20px;}
.shool_out_box .route{margin: 10px 10px 10px;}
.school_out_lift ul{width: 100%;}
.school_out_lift.school_fix{top: 60px;}

.module_head {margin-bottom: 10px;}
.module_content{font-size: 14px;}

.pm_wrap{margin: 10px 0 0 0;}
.pm_wrap .pm_list{height: 30px;}
.pm_wrap .pm_list .pm_l,.pm_wrap .pm_list .pm_r{line-height: 30px;height: 30px;font-size: 14px;}
.pm_wrap .pm_list .pm_l p,.pm_wrap .pm_list .pm_r p{line-height: 30px;font-size: 12px;}
.pm_wrap .pm_list .pm_l p b,.pm_wrap .pm_list .pm_r p b{font-size: 14px;padding-left:5px;}

.school_paiming dl{margin: 10px 10px 0 0;width: 30%;}
.school_paiming dl dt{font-size: 16px;}

.school_paiming dl:nth-of-type(4n){margin: 10px 10px 0 0;}
.school_paiming dl:nth-of-type(5n) {margin: 10px 10px 0 0;}

.gl_step_list{margin-bottom: 15px;}


.major_out_top .school_out_name{font-size: 30px;}
.major_out_top .school_out_name_en{font-size: 20px;}
.major_out_top .school_type_out span{font-size: 16px;height: 30px;line-height: 30px;}
.layout__left .cover, .layout__left .cover img{width: 100px;height: 100px;}
.info-box{margin-left: 10px;}
.tag-list a{margin-bottom: 5px;}
.school_detail_belong .cname{font-size: 18px;}
.project-item{width: 50%;margin-bottom: 5px;}
.project-item:last-child{width: 100%;}
.project-item .value{font-size: 14px;}
.project-web{width: 100%;}
.project-web .value{width: 55%;font-size: 14px;}

.school_detail_major .major-item .cname{width: 38%;font-size: 14px;}
.school_detail_major .major-item .ename{width: 38%;font-size: 12px;}

.school_detail_major .major-item .detail-btn{width: 15%;font-size: 12px;}



/* 首页1024 */
    .guojiatx .glllrr {
        width: 30px;
    }


}

/* 手机适配 */
@media (max-width: 767px) {
  .school_out_lift ul li{width: 20%;}
  .school_out_lift ul li a.active{border-radius: 0;}
.gl_step_list{width: 48%;}
.zxpg ul li{width: 100%;margin-bottom: 15px;}
.zxpg ul li span.spantit{width: 22%;}
.zxpg .form_sub p{font-size: 14px;padding-top: 10px;}
.zxpg ul li .xialajiantou{right: 4.4%;top: 54%;}


.zxpg ul li{height: 42px;}
.zxpg ul li span.spantit{line-height: 42px;}
.zxpg ul li input{height: 42px;line-height: 42px;}
.zxpg ul li a.ayzmact5{height: 42px;line-height: 42px;}
.zxpg .form_sub .button{height: 42px;line-height: 42px;}

.school_detail_major .major-item {line-height: 22px;padding: 4px 0;}
.school_detail_major .major-item .cname{width: 38%;}
.school_detail_major .major-item .detail-btn{width: 16%;justify-content: end;}
.detail-btn span:first-child{display: none;}

.school_detail_major .all-btn{margin: 5px auto 0;width: 100px;height: 30px;line-height: 30px;font-size: 14px;}

.tab_bd_item_step_tit_wrap{margin-top: 10px;font-size: 15px;}
.tab_bd_item_step_tit_wrap a{font-size: 15px;}
.tab_bd_item_gl{padding: 0 0 0 0;}
.tab_bd_item_gl_step .gl_step_ul li{font-size: 12px;line-height: 28px;}


.tab_bd_item_gl_step .gl_step_ul li span i.line-clamp-2{width: 100px;}

.gl_step_list:nth-child(5), .gl_step_list:nth-child(6){margin-bottom: 15px;}

.gl_step_list_tit h2{font-size: 14px;}

.tab_bd_item_gl_step .gl_step_ul li span:first-child{width: 70%;}

.school_sort_type{display: none;}
.school_sort_type_small{display: block;position: absolute;left:10px;top: 8px;}
.school_sort_type_small span{background: #fff;border-radius: 5px;padding: 2px 5px;font-size: 12px;font-weight: bold;color: #6e23ac;}

.list{margin-bottom: 10px;height: auto;}
.list .dec1{width: 24%;}

.list .dec2{width: 30%;}
.list .dec2 p{margin: 32px 0 0 45%;}
.list .dec3{width: 56%;}
.list li span.verify{width: 100%;}

.desc-content{padding: 10px;font-size: 12px;}
.component_desc1 .desc-content{width: 350px;left: -142px;}

.per-lang-box{line-height: 32px;flex-wrap: wrap;padding-bottom: 5px;}
.split-line{display: none;}
.lang-title{width: 100%;font-size: 16px;border-radius: 5px 5px 0 0;margin-bottom: 5px;}
.lang-wrap {width: 50%;justify-content: center;}
.lang-wrap .label{padding-left: 0;font-size: 14px;}
.lang-wrap .label text{font-size: 14px;}
.per-lang-box .split-line{margin-right: 0;}
.apply-time-box .title-box{margin: 10px 0;}
.apply-time-box .time-axias-box .scroll-box .text-box{font-size: 12px;}
.school_detail_fangxiang .desc{font-size: 14px;}
.track-list .col-item .text{font-size: 14px;}
.track-list .row-item .col-item:nth-of-type(3){display: none;}


.school_detail_jiexi .vp-box .quota-icon{width: 20px;height: 18px;}
.school_detail_jiexi .vp-box .quota-icon.quota-l{top: -3px;}
.school_detail_jiexi .vp-box .quota-icon.quota-r{bottom: 1px;}
.school_detail_jiexi .vp-box p{font-size: 14px;line-height: 24px;}

.school_detail_belong .school_sort_type_small{right: 0;top: -30px;left: auto;}
.school_detail_belong .school_sort_type_small span{background: #6e23ac;color: #fff;}

.school_info_check_l{width: 10%;}
.school_info_check_r{width: 88%;}

.schoolintro_wrap, .yuanxi_wrap, .school_article_detail, .school_list_spe{margin-bottom: 5px;}

.time-line{display: none;}

.apply-time-box .time-axias-box .scroll-box{padding-bottom: 10px;}
.apply-time-box .time-axias-box .scroll-box .time{position: relative;}
.apply-time-box .time-axias-box .scroll-box .time::after{content: "";position: absolute;height: 1px;background: #dcdcdc;width: 100%;left: 0;top: -13px;}
.apply-time-box .time-axias-box{overflow-x: auto; overflow-y: hidden;}

/* .apply-time-box .time-axias-box.autowidth{width: auto;} */
.apply-time-box .time-axias-box.autowidth .per-time-dot {flex: 0 0 auto;width: 30%!important;}      

 .school_paiming dl dt{font-size: 14px;}



 .project-item{width: 100%;}
 .project-item .icon,.project-web .icon, .project-interview .icon, .component_desc .desc-icon{width: 26px;height: 26px;}
.project-web .value{width: 50%;}
 .project-web .label, .project-interview .label {margin-right: 0;}


 .school_calc_wrap1{display: none;}

 .school_calc_wap{display: block;border-radius: 10px;margin: 10px 0;
  background: -webkit-linear-gradient(left, #fff , #fcf8ff); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, #fff, #fcf8ff); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #fff, #fcf8ff); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #fff , #fcf8ff); /* 标准的语法 */
}

 .school_calc_wap_wrap{display: flex;padding: 10px 15px;justify-content: space-between;box-shadow: 0 0 8px #d8d8d8;border-radius: 10px;align-items: center;}
 .school_calc_wap_wrap_l{}
 .school_calc_wap_tit{font-size:16px;color: #6e23ac;font-weight: bold;line-height: 26px;}
 .school_calc_wap_tit text{color: #333333;font-size: 14px;}

 .school_calc_wap_txt{display: flex;align-items: center;color: #666;font-size: 14px;line-height: 20px;}
  .school_calc_wap_txt img{width: 14px;height: 14px;}


.school_calc_wap_wrap_r{}
.school_calc_wap_wrap_r a{display: block;width: 100px;height: 30px;line-height: 30px;text-align: center;font-weight: bold;border-radius: 15px;color: #fff;font-size: 12px;
  background: -webkit-linear-gradient(#ba67ff, #6f24ae); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#ba67ff, #6f24ae); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#ba67ff, #6f24ae); /* Firefox 3.6 - 15 */
    background: linear-gradient(#ba67ff, #6f24ae); /* 标准的语法 */
}


.school_project_wrap{display: none;}
.school_project_wrap_wap{display: block;margin-bottom: 10px;}
  
.school_project_name h3{font-size: 14px;line-height: 22px;}
.school_project_name img{width: 40px;height: 40px;}
.school_project_pos {line-height: 24px}
.school_project_tag p{font-size: 12px;}
.school_project_btn{font-size: 14px;width: 54px;}

.module_gaussian{height: 70%;}
.module_gaussian p{font-size: 16px;line-height: 38px;}
.module_gaussian a{width: 120px;height: 30px;line-height: 30px;font-size: 18px;}


.zx_img_btn_wap{display: none;}
.zx_img_btn_pc{display: none;}



.layer_cont{width: 80%;}
.pub_form{padding:10px 0 20px;}
.pub_form .form_tit{line-height: 60px;font-size: 24px;}
.pub_form .input_group{width: 90%;line-height: 40px;height: 40px;margin: 0 auto 10px;}
.pub_form .input_icon{width: 15px;height: 15px;margin: 0 12px 0 10px;}
.pub_form .input_group input{font-size: 16px;line-height: 38px;}
.pub_form .sub_btn{width: 90%;height: 40px;line-height: 40px;font-size: 16px;}
.pub_form .off2{width: 30px;height: 30px;background-size: contain;margin-left: -15px;bottom: -45px;}

.pub_form .policy_label{margin: 10px auto 0;line-height: 24px;font-size: 14px;}
.pub_form .policy_label a{font-size: 14px;}
.pub_form .policy_label input{width: 14px;height: 12px;}

.pub_form .yzm_wrap h3{margin-top: 0;font-size: 24px;margin-bottom: 4px;line-height: 60px;}

.pub_form .yzm_wrap p{font-size: 14px;line-height: 20px;margin-bottom: 10px;}
.pub_form .yzm_items{width: 200px;}
.pub_form .yzm_items input{width: 40px;height: 40px;line-height: 40px;}
.pub_form .yzm_btn{margin-top: 5px;line-height: 30px;font-size: 12px;}




.layer_wrap_auto .layer_cont{width: 300px;height: 367px;}
.layer_wrap_auto .pub_form .input_group{width: 88%;margin:0 auto 10px;line-height: 28px;height: 28px;}
.layer_wrap_auto .pub_form_msg{padding-top: 10px;width: 165px;}
.layer_wrap_auto .pub_form .yzm_wrap h3{margin-top: 0;font-size:14px;margin-bottom: 0;line-height: 28px;}
.layer_wrap_auto .pub_form .sub_btn{width: 88%;line-height: 28px;height: 28px;}
.layer_wrap_auto .pub_form .verificationModal{padding-top: 0;}
.form_small_txt{font-size: 12px;}

.layer_wrap_auto .pub_form .off2 {bottom: -56px;width: 28px;height: 28px;bottom: -118px;}

.layer_wrap_auto .pub_form .yzm_wrap p{font-size: 12px;line-height: 20px;margin-bottom: 7px;}

.layer_wrap_auto .pub_form .yzm_btn{margin-top: 0;line-height: 24px;font-size: 12px;}


.layer_back{width: 26px;height: 26px;}



.layer_wrap_auto .layer_cont{
    position: fixed;top: 50%;left: 50%;z-index: 200;width:320px;height: 261px; border-radius:0;
    background: url(../images/layer_auto_pg2.png) center no-repeat;

    
    background-size: contain;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.layer_wrap_auto .pub_form{
  width: 165px;
    height: 88px;
    margin: 99px auto 0;
}






.layer_wrap_auto .erweima_wrap_wap_wrap{display: flex;margin: 14px 0 0 70px;}


.layer_wrap_auto .erweima_wrap_wap_wrap .erweima_txt_wap{display: flex;line-height: 42px;}
.layer_wrap_auto .erweima_wrap_wap_wrap .erweima_txt_wap h2{font-size: 14px;font-weight: bold;}
.layer_wrap_auto .erweima_wrap_wap_wrap .erweima_txt_wap a{font-size: 12px;color: #fff;font-weight: bold;line-height: 26px;height: 26px;border-radius: 5px;text-align: center;width: 70px;margin: 8px  0 0 5px;

 background: -webkit-linear-gradient(left, #0bac93 , #0bac93); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, #0bac93, #0bac93); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #0bac93, #0bac93); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #0bac93 , #0bac93); /* 标准的语法 */

}


.layer_wrap_auto .pub_form .yzm_items{width: 150px;}

.layer_wrap_auto  .pub_form .yzm_items input{border-radius: 5px;width: 30px;height: 30px;line-height: 30px;}

.layer_wrap_auto .layer_back{width: 15px;height: 15px;top: 7px;left: 10px;}

.layer_wrap_auto .erweima_wrap_pc{display: none;}
.layer_wrap_auto .erweima_wrap_wap{display: block;}




/* ------------------------------------ */


.layer_wrap_act .layer_cont{width: 300px;height: 367px;}
.layer_wrap_act .pub_form .input_group{width: 88%;margin:0 auto 10px;line-height: 28px;height: 28px;}
.layer_wrap_act .pub_form_msg{padding-top: 10px;width: 165px;}
.layer_wrap_act .pub_form .yzm_wrap h3{margin-top: 0;font-size:14px;margin-bottom: 0;line-height: 28px;}
.layer_wrap_act .pub_form .sub_btn{width: 88%;line-height: 28px;height: 28px;}
.layer_wrap_act .pub_form .verificationModal{padding-top: 0;}
.form_small_txt{font-size: 12px;}

.layer_wrap_act .pub_form .off2 {bottom: -56px;width: 28px;height: 28px;bottom: -118px;}

.layer_wrap_act .pub_form .yzm_wrap p{font-size: 12px;line-height: 20px;margin-bottom: 7px;}

.layer_wrap_act .pub_form .yzm_btn{margin-top: 0;line-height: 24px;font-size: 12px;}


.layer_back{width: 26px;height: 26px;}



.layer_wrap_act .layer_cont{
    position: fixed;top: 50%;left: 50%;z-index: 200;width:320px;height: 261px; border-radius:0;
    background: url(../images/layer_auto_pg2.png) center no-repeat;

    
    background-size: contain;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.layer_wrap_act .pub_form{
  width: 165px;
    height: 88px;
    margin: 99px auto 0;
}






.layer_wrap_act .erweima_wrap_wap_wrap{display: flex;margin: 14px 0 0 70px;}


.layer_wrap_act .erweima_wrap_wap_wrap .erweima_txt_wap{display: flex;line-height: 42px;}
.layer_wrap_act .erweima_wrap_wap_wrap .erweima_txt_wap h2{font-size: 14px;font-weight: bold;}
.layer_wrap_act .erweima_wrap_wap_wrap .erweima_txt_wap a{font-size: 12px;color: #fff;font-weight: bold;line-height: 26px;height: 26px;border-radius: 5px;text-align: center;width: 70px;margin: 8px  0 0 5px;

 background: -webkit-linear-gradient(left, #0bac93 , #0bac93); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, #0bac93, #0bac93); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #0bac93, #0bac93); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #0bac93 , #0bac93); /* 标准的语法 */

}


.layer_wrap_act .pub_form .yzm_items{width: 150px;}

.layer_wrap_act  .pub_form .yzm_items input{border-radius: 5px;width: 30px;height: 30px;line-height: 30px;}

.layer_wrap_act .layer_back{width: 15px;height: 15px;top: 7px;left: 10px;}

.layer_wrap_act .erweima_wrap_pc{display: none;}
.layer_wrap_act .erweima_wrap_wap{display: block;}


/* 首页767 */
.guojiatx .glllrr {width: 20px;border-radius: 5px;}
.guojiatx .bigpic{ width: 55px; }
.guojiatx .glllrr{ margin-top: -40px;}
.guojiatx .swiper_list .ptxt span{ font-size: 14px; }

}



